global-styling:
    version: VERSION
    css:
        theme:
            js/bootstrap/bootstrap.min.css: {}
            //fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i: { type: external }
            //fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i: { type: external }
            //fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i: { type: external }
            js/megamenu/stylesheets/screen.css: {}
            css/theme-default.css: {}
            js/loaders/stylesheets/screen.css: {}
            css/corporate.css: {}
            css/shortcodes.css: {}
            css/shop.css: {}
            fonts/font-awesome/css/font-awesome.min.css: {}
            fonts/Simple-Line-Icons-Webfont/simple-line-icons.css: { media: screen }
            fonts/et-line-font/et-line-font.css: {}
            js/owl-carousel/owl.carousel.css: {}
            js/owl-carousel/owl.theme.css: {}
            js/cubeportfolio/cubeportfolio.min.css: {}
            js/accordion/css/smk-accordion.css: {}
            js/ytplayer/ytplayer.css: {}
            js/tabs/css/responsive-tabs.css: { media: all }
            js/jFlickrFeed/style.css: {}
            js/parallax/main.css: {}
            js/animations/css/animations.min.css: { media: all }
            js/popup/novicell.css: {}
            js/popup/popup.css: {}
            css/lightbox.css: {}
            js/smart-forms/smart-forms.css: {}
            css/update.css: {}
            
global-scripts:
    version: VERSION
    js:
        js/bootstrap/bootstrap.min.js: {}
        js/megamenu/js/main.js: {}
        js/owl-carousel/owl.carousel.js: {}
        js/owl-carousel/custom.js: {}
        js/ytplayer/jquery.mb.YTPlayer.js: {}
        #js/cubeportfolio/jquery-latest.min.js: {}
        js/ytplayer/elementvideo-custom.js: {}
        js/ytplayer/play-pause-btn.js: {}
        js/cubeportfolio/jquery.cubeportfolio.min.js: {}
        js/cubeportfolio/portfolio.js: {}
        js/accordion/js/smk-accordion.js: {}
        js/accordion/js/custom.js: {}
        js/tabs/js/responsive-tabs.js: {}
        js/parallax/parallax-background.min.js: {}
        js/jFlickrFeed/jflickrfeed.min.js: {}
        js/popup/novicell.js: {}
        js/animations/js/animations.js: {}
        js/animations/js/appear.min.js: {}
        js/lightbox.js: {}
        js/update.js: {}

    dependencies:
    - core/jquery
    - core/drupal.ajax
    - core/drupal
    - core/drupalSettings
    - core/jquery.once

jquery-custom:
    remote: https://github.com/jquery/jquery
    version: "2.2.4"
    license:
        name: MIT
        url: https://github.com/jquery/jquery/blob/2.2.4/LICENSE.txt
        gpl-compatible: true
    js:
        js/jquery/jquery.js: { minified: true, weight: -20 }

single-product:
    css:
        theme:
            js/product-preview/stylesheet.css: {}
            js/product-preview/fancybox/jquery.fancybox.css: {}
    js:
        js/product-preview/fancybox/jquery.fancybox.js: {}
        js/product.js: {}

chart-lib:
    css:
        theme:
            js/progressbar/pbar.css: {}
    js:
        js/progressbar/pbar.js: {}
        js/pie-charts/line-chart/jquery.pista.js: {}
        js/pie-charts/chart/chart.js: {}
        js/pie-charts/custom-chart.js: {}

coming-soon-lib:
    css:
        theme:
            js/bootstrap/bootstrap.min.css: {}
            //fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i: { type: external }
            //fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i: { type: external }
            //fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i: { type: external }
            fonts/font-awesome/css/font-awesome.min.css: {}
            js/comingsoon/csoon.css: {}
    js:
        js/comingsoon/jquery.bcat.bgswitcher.js: {}
        js/animations/js/animations.min.js: {}
        js/comingsoon/jquery.flipTimer.js: {}
        js/comingsoon/custom.js: {}

theme-settings:
    css:
        component:
            themesettings/css/themesetting.css: {}
            colorpicker/css/colorpicker.css: {}
    js:
        colorpicker/js/colorpicker.js: {}
        themesettings/js/custom.js: {}
